:root {

	--size-90: 50px;
	--size-70: 40px;
	--size-34: 25px;
	--size-26: 24px;
	--size-24: 22px;
	--size-20: 18px;
	--size-16: 15px;
	--size-14: 13px;

}

#header,
#footer,
.p-inline {
	padding-inline: 40px;
}

.home #hero > div {
	padding-inline: 40px;
}

#hero > div,
#presentation .content .text {
	padding: 90px 50px;
}

#main .features .item {
	padding: 20px;
}

#text {
	padding-block: 75px;
}

#main #services > div {
	padding-inline: 50px;
}

.home #cta,
.about #cta,
.services #main #cta,
.service main #cta,
.contact #cta,
#main #cta > div {
	padding-inline: 50px;
}

#main #team > div,
.contact #map {
	padding-bottom: 75px;
	padding-inline: 40px;
	gap: 40px;
}

#main #gallery {
	padding: 75px 50px;
	gap: 40px;
}

.contact #hero .wpcf7 {
	padding: 75px 50px;
}

#bottom-cta > div {
	padding: 50px;
}

#main #cta > div {
	padding: 60px;
}


@media screen and (max-width: 1300px) {

	.inmuebles{
		grid-template-columns: 1fr;
		gap: 20px;
	}

	.inmuebles.vertical{
		grid-template-columns: 1fr 1fr;
	}
	
	.properties {
		padding-inline: 40px;
	    padding-block: 70px;
	    padding-bottom: 90px;
	}

	.regular #content{
		padding-inline: 20px;
	}

	#reviews{
		padding-inline: 40px;
		padding-block: 70px;
		padding-bottom: 90px
	}

	.service #content{
		padding-inline: 40px;
	}

	#reviews > div{
		padding-left: 60px;
	}

	#footer > #info {
		flex-direction: column;
		gap: 50px;
	}

	#footer #info > div{
		justify-content: space-between;
	}

	#footer > #info  nav{
		display: flex;
		align-items: center;
		justify-content: space-between;
	} 

	#footer #info nav .menu{
		margin-bottom: 0
	}

	#footer #info div .logo{
		margin-right: 0;
	}

	#bottom-cta .inputs{
		grid-template-columns: 1fr 1fr;
	}
}

/* @media only screen and (max-width: 550px){} */